## garmin-ant-downloader 20100425

=== Makefile ===
CFLAGS=-g -Wall `xml2-config --cflags`
LDFLAGS=-lpthread -lm `xml2-config --libs`

all:	gant

gant: gant.o antlib.o

gant.o:	gant.c antdefs.h

antlib.o: antlib.c antdefs.h

clean:
	rm *.o gant

=== debian/changelog ===
garmin-ant-downloader (0:20100425-1ubuntu1) oneiric; urgency=low

  * link-options.patch: fix linking FTBFS. 

 -- Ilya Barygin <barygin@gmail.com>  Sat, 04 Jun 2011 11:46:21 +0400

garmin-ant-downloader (0:20100425-1) unstable; urgency=low

  * Initial release. Closes: #624771

 -- Christian Perrier <bubulle@debian.org>  Wed, 11 May 2011 11:13:27 +0200

=== debian/control ===
Source: garmin-ant-downloader
Priority: optional
Section: utils
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian running development group <pkg-running-devel@lists.alioth.debian.org>
Uploaders: Christian Perrier <bubulle@debian.org> 
Build-Depends: debhelper (>= 7.3.10), libxml2-dev
Standards-Version: 3.9.2

Package: garmin-ant-downloader
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ANT+ information retrieval client for Garmin GPS products
 This software uses the Garmin ANT+ proprietary USB keys and
 communication protocol to retrieve information (such as GPS traces)
 from some Garmin Forerunner watches such as Forerunner 405.
 .
 The software was originally named "gant" but renamed when packaged
 to avoid confusion with existing Java software.

## garmin-ant-downloader 20110626

=== Makefile ===
CFLAGS=-g -Wall `xml2-config --cflags`
LDLIBS=-lpthread -lm `xml2-config --libs`

all:	gant

gant: gant.o antlib.o

gant.o:	gant.c antdefs.h

antlib.o: antlib.c antdefs.h

clean:
	-rm *.o gant

=== debian/changelog ===
garmin-ant-downloader (0:20110626-1) unstable; urgency=low

  [ Ralf Treinen ]
  * debian/control: add Vcs-Git/Browser fields.

  [ Christian Perrier ]
  * New upstream "release". Fixes "FTBFS with ld --as-need"
    Thanks to Ilya Barygin for the patch
    Closes: #631693
  * Drop safe-clean.patch as upstream's clean rule won't fail
    anymore when there's nothing to clean

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Jun 2011 15:26:35 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: garmin-ant-downloader
 Priority: optional
 Section: utils
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian running development group <pkg-running-devel@lists.alioth.debian.org>
+Maintainer: Debian running development group <pkg-running-devel@lists.alioth.debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org> 
 Build-Depends: debhelper (>= 7.3.10), libxml2-dev
 Standards-Version: 3.9.2
+Vcs-Git: git://git.debian.org/git/pkg-running/garmin-ant-downloader.git
+Vcs-Browser: http://git.debian.org/?p=pkg-running/garmin-ant-downloader.git;a=summary
 
 Package: garmin-ant-downloader
 Architecture: any

=== debian/rules ===
#! /usr/bin/make -f

override_dh_install:
	mv gant garmin-ant-downloader
	dh_install
%:
	dh $@
